# Generated by Django 4.1.5 on 2023-01-24 01:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0003_task"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Task",
        ),
    ]
